import {  myFetch, download } from "../utils/fetch";
import { httpApi } from "@/common/js/baseUrl";
import zlbApi from "@/api/zlbApi";
// 查询公告列表 '/notice/page'
export function getNoticeList(data) {
    const url = zlbApi.noticePage; // '/notice/page'
    return myFetch(url, "post", data, "json");
}

// 查询公告详情 '/notice/detail'
export function getNoticeDetail(data) {
    const url = zlbApi.noticeDetail; // '/notice/detail'
    return myFetch(url, "get", data, "json");
}

// 新下载文件 'newDownFile'
export const newDownFile = (data) => {
    const url = zlbApi.newDownFile; // 'newDownFile'
    return download(url, 'get', data);
}